Ruft einen Datensatz ab
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"fields": {},
"id": "<string>"
}{
"detail": "<string>",
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>"
}CatalogRecords
Ruft einen Datensatz ab
Gibt einen einzelnen Datensatz anhand seines Bezeichners aus dem Datenkatalog zurück. Die Bezeichner der Datensätze finden Sie in der Antwort auf die Anfrage zum Auflisten von Datensätzen.
GET
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
/
records
/
{recordId}
Ruft einen Datensatz ab
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Pfadparameter
Katalogbezeichner. Sie finden ihn in der Liste aller Kataloge.
Datensatzkennung. Sie finden sie in der Liste der Datensätze.
War diese Seite hilfreich?
⌘I
